---
br:
  simple_form:
    hints:
      defaults:
        avatar: WEBP, PNG, GIF pe JPG. Bihanoc'h eget %{size}. A vo izelaet betek %{dimensions}px
        header: WEBP, PNG, GIF pe JPG. Bihanoc'h eget %{size}. A vo izelaet betek %{dimensions}px
        password: Implijit 8 lizherennoù d'an neubeutañ
        setting_default_sensitive: Ar mediaoù kizidik a zo kuzhet dre ziouer ha gallout a reont bezañ diguzhet dre ur c'hlik
        setting_display_media_default: Kuzhat mediaoù aroueziet evel kizidik
      form_challenge:
        current_password: Emaoc'h o tont-tre ul lec'h diogel
    labels:
      account:
        fields:
          name: Label
          value: Endalc'h
      account_warning_preset:
        title: Titl
      admin_account_action:
        type: Ober
        types:
          disable: Skornañ
          sensitive: Kizidik
          silence: Bevenn
          suspend: Astalañ
      announcement:
        all_day: Darvoud a-hed an devezh
        ends_at: Diwezh an darvoud
        starts_at: Deroù an darvoud
        text: Kemenn
      defaults:
        avatar: Avatar
        chosen_languages: Silañ yezhoù
        confirm_new_password: Kadarnaat ar ger-tremen nevez
        confirm_password: Kadarnaat ar ger-tremen
        context: Kadarnaat ar ger-tremen
        current_password: Ger-tremen a vremañ
        data: Roadennoù
        display_name: Anv diskouezet
        email: Chomlec'h postel
        expires_in: Mont war e dermen goude
        header: Talbenn
        locale: Yezh an etrefas
        new_password: Ger-tremen nevez
        note: Kinnig
        password: Ger-tremen
        phrase: Ger-alc'hwez pe frazenn
        setting_display_media_default: Dre ziouer
        setting_display_media_hide_all: Kuzhat pep tra
        setting_display_media_show_all: Diskouez pep tra
        setting_theme: Neuz al lec'hienn
        setting_use_pending_items: Mod gorrek
        title: Titl
        username: Anv
        whole_word: Ger a-bezh
      featured_tag:
        name: Hashtag
      invite:
        comment: Evezhiadenn
      invite_request:
        text: Perak e fell deoc'h enskrivañ?
      ip_block:
        comment: Evezhiadenn
        ip: IP
        severity: Reolenn
      notification_emails:
        follow: Heuliañ a ra {name} ac'hanoc'h
      rule:
        hint: Titouroù ouzhpenn
        text: Reolenn
      tag:
        name: Hashtag
        trendable: Aotren an hashtag-mañ da zont war wel dindan tuadurioù
      user:
        role: Roll
        time_zone: Gwerzhid eur
      user_role:
        name: Anv
    'no': Ket
    recommended: Erbedet
    required:
      mark: "*"
      text: rekis
    'yes': Ya
